13 Replies
Carmel McShea

OK - didn't realise that it needed a new licence .

I now have a bigger problem - I am trying to open a course that I had published out to my Subject Matter Experts in November, and I now want to make the changes.

When I try to open the file, I am getting an error message 'This project cannot be opened - it may have been created in a newer version of Storyline'

We have not upgraded to the new version, and I would not have built anything in the newer version so am a bit concerned, the problem may be that I downloaded a template, but surely both versions should be compatible ?

Someone suggested that I try and open it in SL2, hence the download, but there is a new error message coming up

Welcome any help/solutions you can suggest before I start to rebuild the whole thing :(

Kind regards

Carmel

Carmel McShea
Training Specialist (Solvency II)
Prudential Policy
Central Bank of Ireland
6 - 8 College Green
Dublin 2

Ph: 01 - 2244092
e-mail carmel.mcshea@centralbank.ie
web www.centralbank.ie